.content > div:not(.title) p{
	font-size:1.8em;
}

.content > div:not(.title) p:first-child{
	font-size:2.1em;
}

sub{
	font-size:1.2em;
}

#redes-va{
	display:none;
}

#logo-va img{
	max-width:120px !important;
}

.content > div:not(.title){
	width:100%;
	padding:0 3em;
}

.title p{
	font-size:1.5em;
}

#frase-en-video{
	width:100%;
	bottom:0;
	right:0;
	padding:0 2em;
}

#frase-en-video blockquote{
	font-size:1em;
	line-height:1em;
}

#imagenes-100{
	height:auto;
}

#frase-en-img{
	width:100%;
	bottom:0;
	right:0;
	padding:0 2em;
}

#frase-en-img blockquote{
	font-size:1em;
	line-height:1em;
	text-shadow:1px 1px #000;
}

#videos-100{
	min-height:inherit;
}

#cont-img{
	width:100%;
	margin:0 0 2em 0;
}

#cont-img img{
	max-width:100%;
}

#cont-video{
	margin:0;
	max-width:100%;
}

		#cont-video iframe{
			width:100%;
			height:200px;
		}

#cont-linea-tiempo{
	width:100%;
	margin:0;
	display:none;
}

.intro-effect-fadeout .bg-img img{
	max-width:inherit;
}

.complementos{
	margin:0 1em 1em 0 !important;
}

blockquote sub{
	font-size:1em;
}

h3{
	font-size:2em !important;
}

.content blockquote.izquierda{
	margin:2em 0;
	width:100%;
}

#mas-division{
	width:100%;
	margin-bottom:1em;
}

#mas-division h3{
	font-size:0.8em !important;
	line-height:1em;
}

.lb-album li{
	width:40%;
}

#mapa{
	width:100%;
}